/* 
 * This file is part of DesktopBSD, see the README file.
 *
 * Author: Peter Hofer <ph@desktopbsd.net>
 *         (C) 2004, 2005
 *
 * Copyright: BSD, see the COPYING file included in this distribution
 *
 */

#include <dbsdglobal.h>

void NotRoot::launchClicked() {
	emit	launch();
}


void NotRoot::init() {
	pixRoot->setPixmap(DBSDGlobal::getIconLoader()->loadIcon("halfencrypted",
																				DBSDIconLoader::HintIcon));
}
